@charset "UTF-8";
/* CSS Document */

html, body, a, img, form, table, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	outline:none;
	border:0;
	background-color:#AE1632;
}

div#wrap {
	width:1238px;
	height:745px;
	background-image:url(../images/ScoutTV.png);
	position:relative;
	margin:0 auto;
}

div#text {
	width:898px;
	height:236px;
	position:absolute;
	top:238px;
	left:168px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:33px;
	letter-spacing:0.66px;
	font-weight:lighter;
	color:#ffffff;
	background-color:#AE1632;
}

div#email_logo {
	position:absolute;
	width:337px;
	height:183px;
	top:524px;
	left:455px;
}
	
